.maincontent{
	padding:0 100px 0 100px;
}

.container{
	background:#fff url('/media/main/shop/shop_bg.png') bottom center no-repeat;
	padding-bottom:200px;
 }

.subpage{
	margin-bottom:30px;
}

.subpage_birra_shop{
	background:url('/media/pages/birra/Birra-Antoniana_shop.png') no-repeat;
	background-size: 100%;
	min-height:1000px;
	font-size:14px;
	font-family:'galliard_btbold';
}

.subpage_gumball_shop{
	background:url('/media/pages/gumball/gum_ball_bg.png') no-repeat;
	background-size: 100%;
	min-height:1500px;
	font-size:17px;
}

.subpage_aloes_shop{
	background:url('/media/pages/aloes/aloes_bg.png') no-repeat;
	background-size: 100%;
	min-height:1200px;
	font-size:17px;
}

.subpage_kiviks_shop{
	background:url('/media/pages/kiviks/kiviks_shop_bg.png') no-repeat;
	background-size: 100%;
	min-height:700px;
	font-size:17px;
	padding-top:320px;
}

.subpage_classic_shop{
	background:url('/media/pages/classic-range/mySmoothie_classic_shop_bg.png') no-repeat;
	background-size: 100%;
	min-height:3033px;
	font-size:17px;
	padding-top:530px;
}

.subpage_uden-betaling_shop{
	background:url('') no-repeat;
	background-size: 100%;
	font-size:12px;
	padding-top:30px;
}

.subpage_gayant_shop{
	background:url('/media/pages/gayant/Les-Brasseurs-de-Gayant-Shop.png') no-repeat;
	background-size: 100%;
	min-height:2830px;
	font-size:17px;
	padding-top:330px;
}

.subpage_750_shop{
	background:url('/media/pages/750/mysmoothie-750ml_shop_bg.png') no-repeat;
	background-size: 100%;
	min-height:1502px;
	font-size:17px;
	padding-top:530px;
}

.subpage_veggie_shop{
	background:url('/media/pages/veggie/mySmoothie_veggie_shop_bg.png') no-repeat;
	background-size: 100%;
	min-height:2427px;
	font-size:17px;
	padding-top:630px;
}

.subpage_mycoco_shop{
	background:url('/media/pages/mycoco/myCoco_shop_bg.png') no-repeat;
	background-size: 100%;
	min-height:2200px;
	font-size:17px;
	padding-top:530px;
	color:#fff;
}

.subpage_mycoco_shop h2{
	color:#fff;
}

.subpage_69n_shop{
	background:url('/media/pages/69n/69n_shop_bg.png') no-repeat;
	background-size: 100%;
	min-height:2800px;
	font-size:17px;
	padding-top:300px;
}

.subpage_hertog_jan_shop{
	background:url('/media/pages/hertog-jan/hertog-jan_shop_bg.png') no-repeat;
	background-size: 100%;
	min-height:2470px;
	font-size:17px;
	padding-top:400px;
}

.subpage_raw_shop{
	background:url('/media/pages/organic-human-raw/Organic_human_raw_blend_shop_Maj.png') no-repeat;
	background-size: 100%;
	min-height:5056px;
	font-size:17px;
	padding-top:500px;
}

.subpage_nature_shop{
	background:url('/media/pages/nordic-kitchen/Naturens-Koekken-Shop_bg.png') no-repeat;
	background-size: 100%;
	min-height:6800px;
	font-size:17px;
	padding-top:700px;
}


.maincontent img{
	display:inline;
}

.subpage_gateway{
	font-size:15px;
}

.subpage_gateway h1{
	font-size:20px;
}

.subpage_gateway_information label{
	font-size:15px;
}

.subpage_gateway_information input{
	font-size:15px;
	padding:0;
	height:25px;
}

#modal_thankyou h1{
	font-size:15px;
}

#modal_thankyou .jcart-button{
	width:200px;
	font-size:15px;
}